
Sistema de Adquisición para Instrumentos Geofísicos - Task #71

Milestone # 67 (New): Revisión y Desarrollo de FW

Revisión y Desarrollo de FW - Processing Engine

10/15/2015 11:53 AM - Luis Gonzáles

Status: New Start date: 11/30/2015

Priority: Normal Due date: 12/10/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 64.00 hours

Target version: Versión 1.0 Spent time: 430.00 hours

Description

Revisión de los fuentes existentes del módulo de procesamiento y desarrollo de bloques necesarios para recopilación de datos en

paralelo de cada micro controlador por canal del módulo de adquisición y comunicación con la RPI.

Subtasks:

Task # 72: Revisión y pruebas de FW - Processing Engine Closed

Task # 73: Observaciones y correcciones de FW - Processing Engine In progress

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0
